
/* ********************************************************************************************* */
/* GLOBAL - START */
/* ********************************************************************************************* */

.modal-account-container {

    display: none;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 10px 0 10px;

    text-align: center;

}

.modal-account-container .modal-account-title {

    display: block;

    width: auto;
    height: auto;

    margin: -20px 0 20px 0;
    padding: 0 0 0 0;

}

.modal-account-container .modal-account-title h4 {

    margin: 0 0 0 0 !important;

    font-family: "Open Sans", sans-serif;
    font-size: 23px;
    font-weight: lighter;
    
    text-align: center;
    text-transform: uppercase;
    
}


.modal-account-container .modal-account-error {

    display: none;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    text-align: left;

}


.modal-account-container .modal-account-header {

    display: block;

    width: auto;
    height: auto;

    margin: 0 0 20px 0;
    padding: 0 0 0 0;

    text-align: left;
    
}

.modal-account-container .fb-sign-in-area {margin-bottom: 15px;}

.modal-account-container .modal-account-form {

    display: block;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    text-align: left;

}

.modal-account-container form {}

.modal-account-container form .form-body {}

.modal-account-container form .form-body .form-group {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.modal-account-container form .form-body .form-group .input-group {}

.modal-account-container form .form-body .form-group .input-group input {

    width: 100% !important;
    height: 45px !important;

    margin-top: 0px !important;
    margin-bottom: 0px !important;

    padding-top: 0px !important;
    padding-bottom: 0px !important;

    border: 1px solid #d1d2d3;
    border-radius: 5px !important;

    outline: 0;
    box-shadow: none;
        
}

.modal-account-container form .form-body .form-group .input-group input:read-only {
    background-color: #eeeeee !important;
    cursor: not-allowed;
}
.modal-account-container form .form-body .form-group .input-group input:-moz-read-only {
    background-color: #eeeeee !important;
    cursor: not-allowed;
}

.modal-account-container form .form-body .form-group .input-group input.input-email {

    padding-left: 35px;
    background: Transparent url(/Content/Themes/LotteryWorld/images/icons/input-email.png) 10px 15px no-repeat;
    
}

.modal-account-container form .form-body .form-group .input-group input.input-password {

    padding-left: 35px;
    background: Transparent url(/Content/Themes/LotteryWorld/images/icons/input-password.png) 10px 11px no-repeat;
    
}

.modal-account-container form .form-body .col-command {text-align: center}

.modal-account-container form .form-body .form-group .input-group button {

    width: auto;
    height: auto;

    padding: 10px 30px;

    background-color: #05ce05;
    border-radius: 50px;
    
    font-family: "Open Sans Condensed", sans-serif;
    color: #fff;
    font-size: 21px;
    font-weight: 600;

    text-transform: uppercase;
    outline: none;

    border: none;
}
.modal-account-container form .form-body .form-group .input-group button:hover {background-color: #0df90d;}


.modal-account-container form .form-body .col-command .form-group .command-link {
    
    display: block;

    width: 100%;
    height: auto;

    margin: 0 0 15px 0;
    padding: 0 0 0 0;

    font-family: "Open Sans", sans-serif;
    color: gray;
    font-size: 14px;
    line-height: 16px;
    
    text-align: center;

}

.modal-account-container form .form-body .col-command .form-group .command-link a {

    color: #3b5998;
    text-decoration: underline;

}
.modal-account-container form .form-body .col-command .form-group .command-link a:hover {

    color: #29437b; 
    text-decoration: none;

}


.fb-sign-in-area {
    display: inline-block;

    width: 100%;
    height: auto;

    padding: 0 0 0 0;
    margin: 0 0 0 0;

    text-align: center;

}

.fb-sign-in-area .fb-sign-in-or {
    width:100%; 
    height: auto;

    margin: 20px 0 10px 0;
    padding: 0 0 0 0;

    text-align:center; 
    
    border-bottom: 1px solid #d1d2d3; 
    
    line-height:0.1em;
}
.fb-sign-in-area .fb-sign-in-or span {

    background:#fff; padding:0 10px;
}

.fb-sign-in-area a.fb-sign-in {
    
    display: inline-block;

    width: auto;
    height: auto;
    
    margin: 10px 0 10px 0;
    padding: 3px 0 0 30px;

    background: Transparent url(/Media/app/images/fb-2.png) top left no-repeat;
   
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #3b5998;

}

.fb-sign-in-area a.fb-sign-in:hover {color: #29437b;}




.modal-account-container .modal-account-footer {display: none;}

.customer-dialog .modal-body {

    padding: 15px 15px 0 15px !important;

}

.customer-dialog .modal-footer {
    display: block;

    min-height: 60px;

    padding-top: 10px;
    padding-bottom: 10px;

}

.customer-dialog .modal-footer .modal-account-footer {

    display: none;

    width: 100%;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    text-align: center;

}

.customer-dialog .modal-footer .modal-account-footer .modal-account-footer-1 {
    
    display: inline-block;

    width: auto;
    height: auto;

    margin: 11px 0 0 0;
    padding: 0 0 0 0;

    font-family: "Open Sans", sans-serif;
    color: black;
    font-size: 13px;

    line-height: 13px;
}

.customer-dialog .modal-footer .modal-account-footer .modal-account-footer-2 {
    
    display: inline-block;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    font-family: "Open Sans", sans-serif;
    color: gray;
    font-size: 11px;
    line-height: 16px;
    
}

.customer-dialog .modal-footer .modal-account-footer a {color: #3b5998;}
.customer-dialog .modal-footer .modal-account-footer a:hover {color: #29437b; text-decoration: none;}

/* ********************************************************************************************* */
/* GLOBAL - END */
/* ********************************************************************************************* */





/* ********************************************************************************************* */
/* SIGN IN - START */
/* ********************************************************************************************* */

/* ********************************************************************************************* */
/* SIGN IN - END */
/* ********************************************************************************************* */





/* ********************************************************************************************* */
/* FORGOT PASSWORD - START */
/* ********************************************************************************************* */

.modal-account-container.forgot-password-container form .form-body .col-command {padding-top: 10px;}

.modal-account-container.forgot-password-container .modal-account-form .popup-message {

    display: block;

    width: 100%;
    height: auto;

}

.modal-account-container.forgot-password-container .modal-account-form .popup-message .alert {margin-bottom: 0px !important;}

.modal-account-container.forgot-password-container .modal-account-form .popup-message button {

    width: auto;
    height: auto;

    min-width: 120px;

    margin-top: 20px;
    padding: 5px 10px;

    background-color: #05ce05;
    border-radius: 50px;
    
    font-family: "Open Sans Condensed", sans-serif;
    color: #fff;
    font-size: 21px;
    font-weight: 600;

    text-transform: uppercase;
    outline: none;

    border: none;

}
.modal-account-container.forgot-password-container .modal-account-form .popup-message button:hover {background-color: #0df90d; box-shadow:unset; -webkit-box-shadow: unset;}

/* ********************************************************************************************* */
/* FORGOT PASSWORD - END */
/* ********************************************************************************************* */





/* ********************************************************************************************* */
/* SIGN UP - START */
/* ********************************************************************************************* */

/* Form Wizard Navigation - START */

.sign-up-container .sign-up-nav {

    display: block;

    width: 100%;
    height: auto;

    min-height: 39px;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    vertical-align: top;

}

.sign-up-container .sign-up-nav .sign-up-nav-container {

    display: none;

    width: 100%;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index, 
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-separator {display: inline-block;}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index {
    
    display: inline-block;

    width: auto;
    height: auto;

    padding: 1px 1px 1px 1px;

    border: none;
    border-radius: 50%;

}
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.active,
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.done {
    
    border: 1px solid #b2afb2;

}
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.active {
    
    animation: pulse 1s infinite;
    -webkit-animation-iteration-count: 5;
    animation-iteration-count: 5;

}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.active a,
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.disabled a,
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.done.no-link a {
    cursor: default !important;
}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index a {
    
    display: inline-block;

    width: 20px;
    height: 20px;

    background: #d2d2d2;

    border: none;
    border-radius: 50%;

    text-align: center;
    
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: white;

    text-decoration: none;
}
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.active a,
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.done a {
    background: #00e143;
    
    
}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-separator {

    width: 45px;
    height: auto;

    margin-left: -2px;
    margin-right: -2px;

}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-separator .wizard-line {

    display: block;

    width: 100%;
    height: 1px;

    margin: -5px 0 0 0;
    border-top: 1px solid #eceded;
}


@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}

/* Form Wizard Navigation - START */





/* FORM 1 - START */

.sign-up-container .modal-account-form form .form-body .col-gender {padding-right: 5px;}
.sign-up-container .modal-account-form .form-body .col-first-name {padding-left: 5px;}

.sign-up-container .modal-account-form form .form-body .col-last-name {}

.sign-up-container .modal-account-form.form-1 form .form-body .col-command {padding-top: 10px;}

/* FORM 1 - END */





/* FORM 2 - START */

.sign-up-container .modal-account-form.form-2 form .form-body .col-command {padding-top: 10px;}

.sign-up-container .modal-account-form form .form-body .col-country {padding-right: 5px;}
.sign-up-container .modal-account-form form .form-body .col-currency {padding-left: 5px;}

.sign-up-container .modal-account-form .form-body .col-phone-area {padding-right: 5px; margin-bottom: 0px !important;}
.sign-up-container .modal-account-form .form-body .col-phone {padding-left: 5px; margin-bottom: 0px !important;}

.sign-up-container .modal-account-form form .form-body .col-birthday-title {padding-right: 5px; padding-top: 12px; margin-bottom: 0px !important;}
.sign-up-container .modal-account-form form .form-body .col-birthday-day {padding-left: 5px; padding-right: 5px; margin-bottom: 0px !important;}
.sign-up-container .modal-account-form form .form-body .col-birthday-month {padding-left: 5px; padding-right: 5px; margin-bottom: 0px !important;}
.sign-up-container .modal-account-form form .form-body .col-birthday-year {padding-left: 5px; margin-bottom: 0px !important;}

.sign-up-container .modal-account-form form .form-body .col-birthday-title label.control-label {
    min-height: 23px;

    padding-top: 3px !important;
    padding-left: 35px;

    color: #a3a3a3 !important;
    font-weight: 500 !important;
    
    background: Transparent url(/Content/Themes/LotteryWorld/images/icons/input-birthday.png) 10px 0px no-repeat;
    
}
.sign-up-container .modal-account-form form .form-body .col-birthday-title .form-group.has-error label.control-label {
    color: #ed6b75 !important;
    background-image: url(/Content/Themes/LotteryWorld/images/icons/input-birthday-error.png);
}

.sign-up-container .modal-account-form form .form-body .col-birthday-title .input-icon.right > i {

    right: 0px;
    float: right;
    margin-top: 6px;

}


.sign-up-container .modal-account-form form .form-body .address-separator {
    width: 100%;
    height: auto;

    margin: 15px 0 20px 0;
    padding: 0 0 0 0;
    
    text-align: center;
    
    border-bottom: 1px solid #d1d2d3;
    line-height: 0.1em;
}
.sign-up-container .modal-account-form form .form-body .address-separator span {
    background: #fff;
    padding: 0 10px;
}

.sign-up-container .modal-account-form form .form-body .auto-address-area {

    display: none;

    min-height: 120px;
    margin-top: 10px;
}

.sign-up-container .modal-account-form form .form-body .manual-address-area {

    display: block;

    min-height: 120px;
    margin-top: 10px;
}

.sign-up-container .modal-account-form form .form-body .auto-address-area .show-manual-address-link, 
.sign-up-container .modal-account-form form .form-body .manual-address-area .show-auto-address-link {
    display: block;
    
    width: 100%;
    height: auto;
    
    text-align: center;
}

.sign-up-container .modal-account-form form .form-body .auto-address-area .show-manual-address-link a, 
.sign-up-container .modal-account-form form .form-body .manual-address-area .show-auto-address-link a {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #337ab7;
    text-decoration: underline;
}
.sign-up-container .modal-account-form form .form-body .auto-address-area .show-manual-address-link a:hover,
.sign-up-container .modal-account-form form .form-body .manual-address-area .show-auto-address-link a:hover {
    text-decoration: none;
}

.sign-up-container .modal-account-form form .form-body .col-postcode {padding-right: 5px; margin-bottom: 0px !important;}
.sign-up-container .modal-account-form form .form-body .col-postcode-button {padding-left: 5px; margin-bottom: 0px !important;}

.sign-up-container .modal-account-form form .form-body .col-zip {padding-right: 5px; margin-bottom: 0px !important;}
.sign-up-container .modal-account-form form .form-body .col-city {padding-left: 5px; margin-bottom: 0px !important;}

.sign-up-container .modal-account-form form .form-body .col-address-street {padding-right: 5px;}
.sign-up-container .modal-account-form form .form-body .col-address-building {padding-left: 5px; padding-right: 5px;}
.sign-up-container .modal-account-form form .form-body .col-address-flat {padding-left: 5px; }

.sign-up-container form .form-body .form-group .input-group input.input-postcode {

    padding-left: 35px;
    background: Transparent url(/Content/Themes/LotteryWorld/images/icons/input-zip.png) 10px 15px no-repeat;
    
}

.sign-up-container form .form-body .form-group .input-group input.input-zip {

    padding-left: 35px;
    background: Transparent url(/Content/Themes/LotteryWorld/images/icons/input-zip.png) 10px 15px no-repeat;
    
}

.sign-up-container form .form-body .form-group .input-group input.input-address-street {

    padding-left: 35px;
    background: Transparent url(/Content/Themes/LotteryWorld/images/icons/input-address.png) 10px 12px no-repeat;
    
}

.sign-up-container form .form-body .form-group .input-group input.input-city {

    padding-left: 35px;
    background: Transparent url(/Content/Themes/LotteryWorld/images/icons/input-city.png) 10px 11px no-repeat;
    
}

.sign-up-container .modal-account-form form .form-body .col-postcode-address .form-group .input-group .postcode-address-loader {

    display: block;

    position: absolute;

    width: 16px;
    height: 16px;

    margin: 15px 30px 0 0;
    right: 0;

    background: Transparent url(/Content/Themes/LotteryWorld/images/load-small.gif) no-repeat;

    z-index: 5;
}

/* FORM 2 - END */

/* FORM 3 - START */
#CheckoutDepositFrame{
    
    display: block;
    width: 100% !important;
    height: 450px !important;
    border: none;
    overflow: hidden;
    zoom:1;

}
/* FORM 3 - END */



/* REGISTRATION MESSAGE - START */

.sign-up-container .registration-message{
    text-align:center;
    font-family:'Open Sans';
    font-size:16px;
}

.sign-up-container .registration-message div{
    padding: 20px 20px !important;
    margin: 0 0 0 0 !important;
}

.sign-up-container .registration-message div img{
    width:100px;
    margin:30px 0;
}

/* REGISTRATION MESSAGE - END */



/* INPUT AND COMMAND CONTROLS - START */

.sign-up-container .modal-account-form form .form-body .col-command .form-group .input-group button {

    width: 100% !important;

}

.select2-container--bootstrap .select2-dropdown {
    border-color: #d1d2d3;
}

.sign-up-container .modal-account-form form .form-body .form-group .select2-container--bootstrap .select2-selection {
    
    box-shadow: unset !important;
    web-box-shadow: unset !important;

    border-color: #d1d2d3;

}
.sign-up-container .modal-account-form form .form-body .form-group.has-error .select2-container--bootstrap .select2-selection {
    border-color: #ed6b75 !important;
}

.sign-up-container .modal-account-form form .form-body .form-group .select2-container--bootstrap .select2-selection .select2-selection__rendered {
    
    font-size: 14px;
    color: #555;
}

.sign-up-container .modal-account-form form .form-body .form-group .select2-container--bootstrap .select2-selection:focus {
    border-color: #d1d2d3;
}

.sign-up-container .modal-account-form form .form-body .form-group .select2-container--bootstrap.select2-container--open .select2-selection {
    border-color: #d1d2d3;
}


.sign-up-container .modal-account-form form .form-body .form-group button.find-postcode {
    width: 100%;
    height: 45px;

    padding: 0 0 0 0;
    margin: 0 0 0 0;

    background-color: #05ce05;
    border: none;
    
    border-radius: 5px;
    
    font-family: "Open Sans Condensed", sans-serif;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
}
.sign-up-container .modal-account-form form .form-body .form-group button.find-postcode:hover {
    background-color: #0df90d;
}
/* INPUT AND COMMAND CONTROLS - END */



/* ********************************************************************************************* */
/* SIGN UP - END */
/* ********************************************************************************************* */





/* ********************************************************************************************* */
/* BIND ACCOUNT - START */
/* ********************************************************************************************* */

.external-bind-container .modal-account-form form .form-body .col-gender {padding-right: 5px;}
.external-bind-container .modal-account-form .form-body .col-first-name {padding-left: 5px;}

.external-bind-container .modal-account-form.form2 {
    text-align: center;
}

.external-bind-container .form-group .input-group button {

    width: auto;
    height: auto;

    padding: 10px 30px;

    background-color: #05ce05;
    border-radius: 50px;
    
    font-family: "Open Sans Condensed", sans-serif;
    color: #fff;
    font-size: 21px;
    font-weight: 600;

    text-transform: uppercase;
    outline: none;

    border: none;
}
.modal-account-container form .form-body .form-group .input-group button:hover {background-color: #0df90d;}

/* ********************************************************************************************* */
/* BIND ACCOUNT - END */
/* ********************************************************************************************* */